Bug 8762 - MARS_NWE FAILS ON SPARC 64 PLATFORM
Summary: MARS_NWE FAILS ON SPARC 64 PLATFORM
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mars-nwe
Version: 6.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-23 09:45 UTC by Neil Parker
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 06:29:36 UTC


Attachments (Terms of Use)

Description Neil Parker 2000-01-23 09:45:04 UTC
WHEN ACCESSING NETWARE EMULATOR FROM A DOS CLIENT, IT IS
ABLE TO ATTACH BUT THEN CLAIMS NETWORK ERROR ON SUN. SO
YOU ARE NOT ABLE TO LOGIN.

Comment 1 Bill Nottingham 2000-01-24 05:10:59 UTC
Try upgrading to the mars-nwe in Raw Hide. Does that solve the
problem?


Note You need to log in before you can comment on or make changes to this bug.